AC-GRID-FR	classic
AC-GRID-FR-Personnels	classic
AC-GRID-FR-Robots	classic
AC-GRID-FR-Services	classic
AEGIS	classic
ANSPGrid	classic
ASGCCA-2007	classic
AddTrust-External-CA-Root	classic
ArmeSFo	classic
AustrianGrid	classic
BG-ACAD-CA	classic
BYGCA	classic
CERN-GridCA	classic
CERN-LCG-IOTA-CA	iota
CERN-Root-2	classic
CESNET-CA-3	classic
CESNET-CA-4	classic
CESNET-CA-Root	classic
CNIC	classic
CNRS2	classic
CNRS2-Grid-FR	classic
CNRS2-Projets	classic
COMODO-RSA-CA	classic
DCAROOT-G1	classic
DFN-GridGermany-Root	classic
DZeScience	classic
DarkMatterAssuredCA	classic
DarkMatterIGTFCA	classic
DarkMatterPrivateRootCAG4	classic
DarkMatterSecureCA	classic
DigiCertAssuredIDRootCA-Root	classic
DigiCertGridCA-1-Classic	classic
DigiCertGridCA-1G2-Classic-2015	classic
DigiCertGridRootCA-Root	classic
DigiCertGridTrustCA-Classic	classic
DigiCertGridTrustCAG2-Classic	classic
GermanGrid	classic
GridCanada	classic
HKU-CA-2	classic
HPCI	mics
HellasGrid-CA-2016	classic
IGCA2	classic
IHEP-2013	classic
INFN-CA-2015	classic
IRAN-GRID-GCG-G2	classic
InCommon-IGTF-Server-CA	classic
KEK	classic
KENETCA-ICA-2015	classic
KENETROOTCA	classic
KISTIv3	classic
LIPCA	classic
MARGI	classic
MD-Grid-CA-T	classic
MREN-CA	classic
MYIFAM	classic
MaGrid	classic
NCSA-slcs-2013	slcs
NCSA-tfca-2013	slcs
NERSC-SLCS	slcs
NIIF-Root-CA-2	classic
NIKHEF	classic
NorduGrid-2015	classic
PK-Grid-2007	classic
PKIUNAMgrid	classic
PSC-Myproxy-CA	slcs
PolishGrid	classic
PolishGrid-2019	classic
QuoVadis-Grid-ICA-G2	classic
QuoVadis-Root-CA1	classic
QuoVadis-Root-CA2	classic
QuoVadis-Root-CA2G3	classic
QuoVadis-Root-CA3G3	classic
RCauth-Pilot-ICA-G1	iota
RDIG	classic
REUNA-ca	classic
RomanianGRID	classic
SDG-G2	classic
SRCE	classic
SiGNET-CA	classic
SlovakGrid	classic
TERENA-eScience-SSL-CA-3	classic
TERENAeSciencePersonalCA3	mics
TRGrid	classic
TSU-GE	classic
UGRID-G2	classic
UKeScienceCA-2B	classic
UKeScienceRoot-2007	classic
UNAMgrid-ca	classic
UNLPGrid	classic
cilogon-basic	iota
cilogon-silver	mics
seegrid-ca-2013	classic
